cutlass::is_pow2< N > Struct Template Reference

`#include <fast_math.h>`

## Static Public Attributes

static bool const | value = ((N & (N - 1)) == 0)

## Detailed Description

### template<int N>
struct cutlass::is_pow2< N >

Statically determine if N is a power-of-two

## Member Data Documentation

template<int N>

bool const cutlass::is_pow2< N >::value = ((N & (N - 1)) == 0)

static

The documentation for this struct was generated from the following file:

- fast_math.h